	#cab-pres li.garrett img, #cab-pres li.holset img, #cab-pres li.tial img, .ats2 {
		display:block;
	}
#buscando, #lang-swt, #dettop { display:none; visibility:hidden; }
.sf-menu { list-style-type:none; float:left !important; }
.sf-menu li { margin-left:1em; float:left !important; }

.catalogos caption { border-top:1px solid #D0D0D0; display:table-caption; }
.colmask { overflow: visible; }

.breadcrumb, .breadcrumb a { color:#970000 !important; }
.aplicacionhigh td del { display:none; }